Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

  1. #11
    Join Date
    Aug 2010
    Beans
    1
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    Hello All,

    I am a new to Ubuntu forum and also new to Ubuntu. I am in the process of installing vmware workstation 7.01 and am getting the same errors. I tried using the same installation options mentioned above. My error is 108: Syntax error: newline expected. I am trying to install from download directory. Any and all help is greatly appreciated. Thank you in advance.

  2. #12
    Join Date
    May 2008
    Beans
    1

    Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    You download the newest version in vmware website. It's work fine in ubuntu 10.04.
    Older version vmware can not install in ubuntu 10.04. I tried to install before it appeared the same error....

    Good luck!

  3. #13
    Join Date
    Sep 2010
    Beans
    2

    Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    I'm getting the following error when attempting to install VMWare-Workstation-7.1.1-282343.bundle from Ubuntu 10.04. I'm running the following command "sudo sh "./VMware-Workstation-Full-7.1.1-282343.i386.bundle" and I get the following error message: "./VMware-Workstation-Full-7.1.1-282343.i386.bundle: 110: Syntax error: newline unexpected".

    I'm not sure if this some error in the latest build of VMware Workstation or not - I'm sort of a noob when it comes to *nix based operating system.

  4. #14
    Join Date
    Feb 2005
    Location
    Melbourne, Australia
    Beans
    13,505
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    Quote Originally Posted by BenMitchell1979 View Post
    I'm getting the following error when attempting to install VMWare-Workstation-7.1.1-282343.bundle from Ubuntu 10.04. I'm running the following command "sudo sh "./VMware-Workstation-Full-7.1.1-282343.i386.bundle" and I get the following error message: "./VMware-Workstation-Full-7.1.1-282343.i386.bundle: 110: Syntax error: newline unexpected".

    I'm not sure if this some error in the latest build of VMware Workstation or not - I'm sort of a noob when it comes to *nix based operating system.
    Why are you using quotes in the command?
    Regards, David.
    Please use the Forum search and Wiki search for immediate help
    Please mark your thread as Solved when appropriate
    New to technical forums?: How To Ask Questions The Smart Way

  5. #15
    Join Date
    Sep 2010
    Beans
    2

    Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    LOL - I didn't - The issue was that I was using the "Download Manager" to download the software from VMWare's website. You need to use the direct link vs the download manager.

  6. #16
    Join Date
    Oct 2005
    Location
    São Paulo
    Beans
    Hidden!
    Distro
    Ubuntu

    Smile Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    You can download this patch and run it: http://www.sputnick-area.net/scripts...el-2.6.35.bash

    After this, I was able to install VMware Workstation 7.1.2

    (if you need a guide, you can use this one: http://pario.no/2010/10/02/installin...-ubuntu-10-10/ )

    Hope this works for you.
    Att,
    Savastux
    Linux Registered User #385501

  7. #17
    Join Date
    Oct 2010
    Location
    Attleboro, MA
    Beans
    275

    Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    Um... Ubuntu 10.04 uses Linux 2.6.32 (although it is possible to get it running on Linux 2.6.35)

    Unless the OP compiled Linux 2.6.35 on their Ubuntu 10.04 installation and uses that instead of Linux 2.6.32, that bash script isn't going to help much.
    Use what works out best for you, whether it be Windows, Mac OS X or Linux. It isn't rocket science.

    No longer active here.

  8. #18
    Join Date
    Oct 2005
    Location
    São Paulo
    Beans
    Hidden!
    Distro
    Ubuntu

    Re: Canno't Install Vmware Workstation 7 on Ubuntu 10.04

    Sorry, my mistake.

    I mixed things up here. I thought you were using Ubuntu 10.10

    But as you said, you can use kernel 2.6.35

    Att,
    Savastux
    Linux Registered User #385501

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •